/*

=========================================================
* Particularidades que sobreescriben a la plantilla
=========================================================

*/

/* the background image is fixed to the body element. Content on the page will scroll, but the image will remain in a fixed position! */
body {
    background: url('../../assets/img/bg-body-media576.jpg') no-repeat center center fixed;
    background-color: #021D49;
    background-size: cover;
}
@media (max-width: 575px) {
    body { background-image: none; }
}
@media (min-width: 576px) {
    body { background-image: url('../../assets/img/bg-body-media576.jpg'); }
}
@media (min-width: 768px) {
    body { background-image: url('../../assets/img/bg-body-media768.jpg'); }
}
@media (min-width: 1200px) {
    body { background-image: url('../../assets/img/bg-body-media1200.jpg'); }
}
@media (min-width: 1400px) {
    body { background-image: url('../../assets/img/bg-body.jpg'); }
}

/* Quitar los bordes curvos de los inputs */
.form-control, .form-select, .form-check-input, .toast {
    border-radius: 0;
}

